
GRUPO 1 B 2023 - Feature #3318

Feature # 3315 (New): Etapa III

Informe final

11/08/2023 10:15 PM - Katalina Oviedo

Status: New Start date: 12/15/2023

Priority: Normal Due date: 12/22/2023

Assignee: Jorge Caceres % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/23/2023 08:40 AM - Katalina Oviedo

- Due date changed from 11/24/2023 to 12/22/2023

- Start date changed from 11/17/2023 to 12/15/2023

#2 - 12/15/2023 12:04 PM - Katalina Oviedo

- % Done changed from 0 to 10

#3 - 12/22/2023 07:51 PM - Katalina Oviedo

- % Done changed from 10 to 50

#4 - 01/03/2024 08:29 PM - Katalina Oviedo

- % Done changed from 50 to 100
